<!DOCTYPE html>
<html lang="fr">
<head>
    <title>Lieu - RHL18</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="../static/css/hivernales.css" rel="stylesheet" media="screen">
    <link href="../static/css/wafer.css" rel="stylesheet" media="screen">
    
<link rel="icon" type="image/vnd.microsoft.icon" sizes="16x16 24x24 32x32 48x48 64x64" href="../static/img/favicon/favicon.ico">

    
</head>
<body>
    
<nav class="navbar navbar-expand-sm navbar-dark bg-dark wafer-visible">
  <div class="container">
    
    <button type="button" class="navbar-toggler navbar-toggler-right"
            data-toggle="collapse" data-target="#wafer-navbar-collapse"
            aria-controls="wafer-navbar-collapse" aria-expanded="false"
            aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    

    
    <a class="navbar-brand" href="../index.html">RHL18</a>
    

    <div class="collapse navbar-collapse" id="wafer-navbar-collapse">
      
      <ul class="navbar-nav mr-auto">
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Infos pratiques
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="index.html">
                Lieu
            </a></li>
            
            <li><a class="dropdown-item" href="../repas/index.html">
                Menus des repas
            </a></li>
            
            <li><a class="dropdown-item" href="../hebergement/index.html">
                Hébergement
            </a></li>
            
            <li><a class="dropdown-item" href="../activites-exterieures/index.html">
                Activités extérieures
            </a></li>
            
            <li><a class="dropdown-item" href="../photos-videos/index.html">
                Photos et vidéos
            </a></li>
            
            <li><a class="dropdown-item" href="../paiement/index.html">
                Paiement
            </a></li>
            
          </ul>
        </li>
        
      
        
        <li class="nav-item"><a class="nav-link" href="../schedule/index.html">
            Programme
        </a></li>
        
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Médias
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="https://photos.hivernal.es/">
                Photos
            </a></li>
            
            <li><a class="dropdown-item" href="https://confs.hivernal.es/">
                Conférences
            </a></li>
            
          </ul>
        </li>
        
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Éditions précédentes
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="https://2017.hivernal.es/">
                RHL 2017
            </a></li>
            
            <li><a class="dropdown-item" href="https://2016.hivernal.es/">
                RHL 2016
            </a></li>
            
            <li><a class="dropdown-item" href="https://photos.hivernal.es/">
                Photos
            </a></li>
            
          </ul>
        </li>
        
      
      </ul>
      
      
      <ul class="navbar-nav float-md-right">
        
        
        <li class="nav-item"><a class="nav-link" href="../accounts/login/index.html">
            Inscription / Connexion
        </a></li>
        
        
      </ul>
      
    </div>
  </div>
</nav>

    

    <div id="main" class="container">
      <div class="row">
        <div id="main-content" class="col-md-10">
        
<div>
  <h1 id="lieu">Lieu</h1>
<p>Les quatrièmes <a href="https://rencontres.hivernal.es/">Rencontres Hivernales du Libre</a> auront lieu au <strong>centre du Vallon à St-Cergue</strong>, du <strong>12 au 14 janvier 2018</strong> (<a href="https://www.openstreetmap.org/?mlat=46.44619&amp;amp;mlon=6.15479#map=18/46.44619/6.15479">carte</a>).</p>
<iframe frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://www.openstreetmap.org/export/embed.html?bbox=6.146399974822998%2C46.44174583185374%2C6.16283655166626%2C46.45063167603281&amp;layer=mapnik&amp;marker=46.44618893512646%2C6.154618263244629" style="width: 100%; height: 400px;"></iframe>

<p><small><a href="https://www.openstreetmap.org/way/157381822#map=16/46.4462/6.1546" title="Centre du Vallon">Afficher une carte plus grande</a></small></p>
<h2 id="photos">Photos</h2>
<p>Voici quelques photos du center du Vallon à St-Cergue:
<p  style="text-align:center;" >
<img style="display: inline;" src="../static/img/vallon/vallon_2010_05.jpg" alt="St-Cergue - Centre du Vallon"  width="45%" />
<img style="display: inline;" src="../static/img/vallon/vallon_2010_02.jpg" alt="St-Cergue - Centre du Vallon" width="45%"/>
</p></p>
<h2 id="transport-public">Transport public</h2>
<p>La Gare de St-Cergue est à 10 min à pied du Centre du Vallon et est bien desservie par le <a href="http://www.bustpn.ch/nstcm/">Nyon — St-Cergue (NStCM)</a>; et Nyon par les <a href="https://www.cff.ch/">CFF</a>.</p>
<ul>
<li><a href="https://www.bustpn.ch/nstcm">Site web et horaires du Nyon — St-Cergue (NStCM)</a></li>
<li><a href="https://www.cff.ch/">Site web et horaires des CFF</a></li>
</ul>
<h2 id="vehicules-parking">Véhicules &amp; parking</h2>
<p>Le lieu est <strong>accessible en voiture</strong> (prenez vos chaînes) à 43 min de Lausanne, 39 min de Genève (sans les embouteillages).</p>
<p>Sur place, parking à disposition devant le centre du Vallon(câbles de pontage inclus ☺).</p>
<h2 id="perdu">Perdu?</h2>
<p>Si vous êtes perdu, ou si vous vous retrouvez enfermé dehors, vous
pouvez nous appeler à l&rsquo;aide au <a href="tel:0041219997991">🕿 +41 (0)21 999 79 91</a>.</p>
  
</div>

        </div>
        <div id="sponsors" class="col-md-2">
            
<div id="wafer-sponsors">
    <h4>Parrains</h4>
    
    
        <div>
            <h3 class="package">★★★★</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/gull_O3DT0Or_VBmGnvp.png"
                                 alt="Gull"
                                 title="Gull" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
        <div>
            <h3 class="package">★★★☆</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/infomaniak.png"
                                 alt="Infomaniak"
                                 title="Infomaniak" />
                        
                    </li>
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/SwissNeutral.png"
                                 alt="SwissNeutral"
                                 title="SwissNeutral" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
    
    
        <div>
            <h3 class="package">★☆☆☆</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/Liip_Logo_d0R9FIP.png"
                                 alt="Liip"
                                 title="Liip" />
                        
                    </li>
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/logo_ptl_l.png"
                                 alt="PTL"
                                 title="PTL" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
        <div>
            <h3 class="package">Organisation</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/swisslinux_MCv6sOE.png"
                                 alt="Swisslinux.org"
                                 title="Swisslinux.org" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
    
</div>

        </div>
      </div>
    </div>
    <script src="../static/js/hivernales.js"></script>
    
</body>
</html>
